Subject: bug#51516: closed (Re: bug#51516: NonGNU ELPA - favicon not found)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 23 Sep 2022 11:20:02 +0000

Your bug report

#51516: NonGNU ELPA - favicon not found

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
51516: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=51516
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#51516: NonGNU ELPA - favicon not found
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: Stefan Monnier <[email-masked]>, tsuucat <[email-masked]>, [email-masked]
Date: Fri, 23 Sep 2022 07:19:17 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

>> I just added a symlink to the `favicon.png` of `elpa.gnu.org`, tho
>> I have no idea where that's used (I don't see it appear in the
>> `elpa.gnu.org` page that my Firefox renders).
>> Where should it be visible?
>
> Thanks; it appears in my tab bar now after force-reloading:
>
> So the symlinking seems to work fine.

I can verify that it works, so I'm closing this bug.

Subject: NonGNU ELPA - favicon not found
From: tsuucat <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 02:07:07 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

I noticed https://elpa.nongnu.org/favicon.png is not found.

https://elpa.nongnu.org/ uses “favicon.png" in html.

--
tsuucat